DIV.brown#frame {
	BACKGROUND-COLOR: #918575
}
.brown#footer {
	BACKGROUND-COLOR: #918575
}
TD.brown.col-main-x2wide .promo-banner DIV.banner-left {
	BACKGROUND-COLOR: #918575
}
#frame TABLE.main-frame TR TD.brownAlt.col-main-x2wide {
	BACKGROUND-COLOR: #918575
}
#frame TABLE.main-frame TR TD.brownAlt.col-main-x4wide {
	BACKGROUND-COLOR: #918575
}
#frame TABLE.main-frame TR TD.brownAlt.col-main-directions {
	BACKGROUND-COLOR: #918575
}
#frame TABLE.main-frame TR TD.brownAlt.last {
	BACKGROUND-COLOR: #918575
}
#frame TABLE.main-frame TR TD.col-1-brown-bg {
	BACKGROUND-COLOR: #918575
}
#frame TABLE.main-frame TR TD.brown.col-2-nav {
	BACKGROUND-COLOR: #5b4f45
}
#frame TABLE.main-frame TR TD.brown.col-main-x2wide {
	BACKGROUND-COLOR: #354f22
}
#frame TABLE.main-frame TR TD.brown.col-main-x4wide {
	BACKGROUND-COLOR: #5b4f45
}
#frame TABLE.main-frame TR TD.brown.col-main-directions {
	BACKGROUND-COLOR: #5b4f45
}
#frame TABLE.main-frame TR TD.brown.last {
	BACKGROUND-COLOR: #5b4f45
}
TD.brownAlt.col-main-x2wide .promo-banner DIV.banner-left {
	BACKGROUND-COLOR: #5b4f45
}
.brown TD.defaultClass {
	BACKGROUND-COLOR: #5b4f45
}
TD.brown H1 {
	COLOR: #918575
}
TD.brown.col-main-directions P A {
	COLOR: #918575
}
TD.brown.col-main-x2wide P A {
	COLOR: #918575
}
TD.brown.col-main-x4wide P A {
	COLOR: #918575
}
TD.brownAlt H1 {
	COLOR: #5b4f45
}
TD.brownAlt.col-main-directions P A {
	COLOR: #5b4f45
}
TD.brownAlt.col-main-x2wide P A {
	COLOR: #5b4f45
}
TD.brownAlt.col-main-x4wide P A {
	COLOR: #5b4f45
}
TD.brownAlt.col-main-x2wide .promo-banner DIV.banner-left P {
	COLOR: #ab9d8a
}
TD.brownAlt DIV.submit-button {
	BACKGROUND-COLOR: #695d51
}
TD.brown DIV.submit-button {
	BACKGROUND-COLOR: #695d51
}
TD.brownAlt A DIV.submit-button {
	BACKGROUND-COLOR: #695d51
}
TD.brown A DIV.submit-button {
	BACKGROUND-COLOR: #695d51
}
TD.brownAlt UL.two-tone LI {
	BACKGROUND-COLOR: #695d51
}
TD.brown UL.two-tone LI {
	BACKGROUND-COLOR: #695d51
}
TD.brownAlt UL.two-tone LI.alt {
	BACKGROUND-COLOR: #766a5d
}
TD.brown UL.two-tone LI.alt {
	BACKGROUND-COLOR: #766a5d
}
TD.brownAlt A:hover DIV.submit-button {
	BACKGROUND-COLOR: #766a5d
}
TD.brown A:hover DIV.submit-button {
	BACKGROUND-COLOR: #766a5d
}
